Album: Cognitive Coalescence
Date: July 28, 2024
Artists:
- Witch's Cadence
Cover Artists:
- soritotito
Cover Art File Extension: png
URLs:
- https://witchscadence.bandcamp.com/track/cognitive-coalescence
- https://www.youtube.com/watch?v=UcqluCcN6V8
- https://soundcloud.com/witchs-cadence/cognitive-coalescence
Color: '#0dbaff'
Groups:
- Fandom
Art Tags:
- June
- Pop-a-matic Vrillyhoo Hammer
Commentary: |-
    <i>Witch's Cadence:</i> ([SoundCloud description](https://soundcloud.com/witchs-cadence/cognitive-coalescence), excerpt, 7/24/2024)

    Take 2
Credit Sources: |-
    <i>Witch's Cadence:</i> ([Bandcamp credits blurb](https://witchscadence.bandcamp.com/track/cognitive-coalescence) / [SoundCloud description](https://soundcloud.com/witchs-cadence/cognitive-coalescence), excerpts)

    Art by the fantastic [[artist:soritotito]]

    <i>Lilithtreasure, Witch's Cadence|[[artist:witchs-cadence]]:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/749067042250031214/1348448041350467655), excerpt, 3/9/2025)

    > <i>[[artist:lilithtreasure]]:</i> is the land in the artwork non-descript or is it a particular planet

    non-descript
---
Track: Cognitive Coalescence
Date First Released: July 24, 2024
Duration: 4:18
URLs:
- https://witchscadence.bandcamp.com/track/cognitive-coalescence
- https://www.youtube.com/watch?v=UcqluCcN6V8
- https://soundcloud.com/witchs-cadence/cognitive-coalescence
Referenced Tracks:
- Doctor
- track:penumbra-phantasm
- Showtime (Original Mix)
- track:under-the-hat
Credit Sources: |-
    <i>Witch's Cadence:</i> ([Bandcamp credits blurb](https://witchscadence.bandcamp.com/track/cognitive-coalescence) / [SoundCloud description](https://soundcloud.com/witchs-cadence/cognitive-coalescence), excerpts)

    References: [[Doctor]] by [[artist:buzinkai]], [[Moonsetter]] and [[track:penumbra-phantasm]] by [[artist:toby-fox]], [[Showtime (Original Mix)|Showtime]] by [[artist:malcolm-brown]] and [[track:under-the-hat|Under the Hat]] by [[artist:erik-scheele]]

    <i>Quasar Nebula, Witch's Cadence|[[artist:witchs-cadence]]:</i> ([HSMusic Discord](https://discord.com/channels/749042497610842152/779895315750715422/1366846292570931248), excerpt, 4/29/2025)

    > <i>[[artist:quasar-nebula|Lan]]:</i> We're finishing up Cognitive Coalescence - are you able to clarify where [[Moonsetter]] appears in this track, so we can position it in the list of references correctly?

    Okay it's a bit vague so feel free to not include it if it doesn't fit your criterea of a reference lmao

    At 0:25 the little soft synth ostinato that comes in is based directly on the main ostinato of moonsetter

    Like I said it's very vague but that was my thought process
